/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Calibri; font-size: 16px} A:active { color: #000000;
	font-family : Verdana;
	font-size : 14px} A:link { color: rgb(0,153,255)} A:visited { color: #000000;
	font-family : Verdana;
	font-size : 14px} .TextObject { font-size: 16px;
	font-family : Calibri} P { font-size: 16px;
	font-family : Calibri} .nof_EmptyStyleBanners1-Default {
font-family:verdana; font-size:29px; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}


.TextNavBar {
	font-family: Verdana,              Tahoma,              Arial,              Helvetica,              Sans-serif;
	font-size : 14px;
	color : rgb(0,0,0);
	white-space : normal;
	border-bottom : 1px solid rgb(0,0,0);
	text-decoration : underline
}

A {
	font-family: Verdana;
	font-size : 14px;
	color : rgb(51,51,51);
	text-decoration : underline
}A:hover { color: #000000;
	font-family : Verdana;
	font-size : 14px} 
